.user_card {
	width: 230px;
	height: 255px;
	border-radius: 3px;
	background: #fff;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	gap: 10;
}

.about_facilitator_padding {
	padding: 0px 20px 0px 20px;
	font-weight: bold;
}

.ribbon_padding {
	position: relative;
	top: -17px;
	padding-right: 20px;
}

.image {
	width: 70px;
	height: 70px;
	border-radius: 130px;
	border: 0.5px solid #000;
	object-fit: cover;
}

.image_padding {
	padding: 0px 12px;
}
.icon {
	width: 18px;
	height: 18px;
}
.full_profile_style {
	text-decoration: underline;
	cursor: pointer;
}
